<div *ngIf="!screenService.isLarge()" class="menu-bar-small">
  <span id="men-Hamburger" class="glyphicon glyphicon-menu-hamburger"
  (click)="menuService.toggleLeftSideMenu()"></span>
  <div class="small-main">
    <h1 class="bold color-darknest">BAsTION</h1>
  </div>
  <span id="men-vertical" class="glyphicon glyphicon-option-vertical " ></span>
</div>

<div *ngIf="screenService.isLarge()" class="menu-bar">
  <h1 class="bold color-darknest">BAsTION</h1>
  <div class="menu-area">
    <fw-top-bar></fw-top-bar>
    <fw-menu-e *ngIf="!menuService.isVertical"></fw-menu-e>
  </div>
</div>
